<template>
    <div id="resume" class="section">
        <div class="content-box p-3">
            <div class="row align-items-center">
                <div class="col-12 col-sm-4 col-md-3 text-center">
                    <figure class="mt-4 mt-sm-0">
                        <img src="/img/ivana-kruljac.jpg" alt="Ivana Kruljac" />
                    </figure>
                </div>
                <div class="col-12 col-sm-8 col-md-9">
                    <div class="h1">Hi<span class="color1 font-weight-bold">_</span></div>
                    <div class="_about">
                        <div class="pt-3">I’m Ivana Kruljac, Full Stack Web Develeoper from Croatia, now based in Germany. My real power lies in Frontend. Without doubt, Frontend <span class="underline">is my playground</span>, my happy place, a place where my creativity is endless.</div>
                        <div class="pt-3">Nevertheless, for the last 2+ years I work mostly as a Full Stack on various types of applications based on node.js, API, NPM and mongoDB technologies. Of course, projects based on Wordpress are always ongoing and have special place in my heart.</div>
                    </div>
                </div>
            </div>
            <div class="row align-items-center mt-4">
                <div class="col-md-6 mb-3">
                    <div class="pb-1"><span class="color1">Residence:</span> Nuremberg, Germany</div>
                    <div><span class="color1">Contact:</span> kruljac.ivana@gmail.com</div>
                </div>
                <div class="col-md-6 mb-3 text-left">
                    <div class="mt-4 mb-3 my-md-0">
                        <a class="btn btn-style" href="/Ivana-Kruljac-CV.pdf" target="_blank">Download CV</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
